@charset "utf-8";
.head_img_hall {
  background-image: url(/hall/img/head_img.jpg);
}
.head_img_hall_ekikita {
  background-image: url(/hall/img/head_img_ekikita.jpg);
}
.head_img_hall_fuchu {
  background-image: url(/hall/img/head_img_fuchu.jpg);
}
.head_img_hall_kurechuo {
  background-image: url("/hall/img/head_img_kurechuo.jpg");
}
.head_img_hall_higashihiroshima {
  background-image: url("/hall/img/head_img_higashihiroshima.jpg");
}
.adress {
	font-size: 140%;
	margin-top: 1em;
}
.place_title {
	border-bottom-style: none;
	margin-top: 1em;
	padding-top: 0em;
	font-weight: bold;
	font-size: 160%;
	margin-bottom: 0.5em;
}
.place_unit {
    padding-top: 3em;
    border-top: 1px dotted #999999;
    margin-top: 3em;
}
.place_image {
  float: left;
  text-align: right;
  min-width: 360px;
}
.place_text {
    float: left;
    margin-left: 3em;
}
.place_unit h3{
	font-size: 140%;
	margin-bottom: 1em;
	font-weight: bold;
	margin-top: 0.5em;
}
.icon_kazokuso,.icon_ichinichiso {
  color: #FFFFFF;
  padding-top: 0.5em;
  padding-bottom: 0.5em;
  width: 10em;
  text-align: center;
  font-size: 90%;
  line-height: 100%;
  margin-right: 0.5em;
  float: left;
  margin-top: 0.5em;
}
.icon_kazokuso {
  background-color: #D77;
}
.icon_ippanso {
  background-color: #7AD;
}
.icon_ichinichiso {
  background-color: #E95;
}
.place_text li {
    font-size: 90%;
    margin-top: 0em;
    line-height: 160%;
}

.text_button_left {
  margin-left: 0px;
}
.hall_unit {
    margin-top: 4em;
	
}
.hall_image {
	width: 75%;
	float: left;
}
.hall_text {
    width: 22%;
    float: right;
    font-size: 90%;
    line-height: 140%;
}
.hall_spot{
    font-size: 110%;
    margin-top: 0.5em;
    margin-bottom: 1em;
}
.plan_unit {
    margin-top: 4em;
}
.plan_title {
    color: #FFFFFF;
    padding-top: 10px;
    padding-bottom: 7px;
    text-align: center;
    font-size: 24px;
    line-height: 100%;
    letter-spacing: 0.2em;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    background-color: #6666AA;
}
.price_anshin {
    color: #AA0000;
    margin-top: 1em;
    margin-bottom: 0.5em;
}
.price_general {
	margin-top: 1em;
	margin-bottom: 0.5em;
}
.select_title {
    font-size: 180%;
    letter-spacing: 0.2em;
    color: #000000;
    font-weight: bold;
}
.select_photo_box {
    margin-top: 3em;
}
.select_photo {
    float: left;
    width: 25%;
}
.item_unit  {
  width: 180px;
  margin-right: 20px;
  font-size: 14px;
  float: left;
  min-height: 190px;
}
.item_image {
  margin-bottom: 0px;
  width: 180px;
  height: 120px;
}
.item_name {
  margin-top: 5px;
  font-size: 15px;
  line-height: 140%;
}
.item_comment {
  margin-top: 2px;
  font-size: 10px;
  line-height: 140%;
}
.hall_title {
	border: 1px solid #000000;
	padding-top: 1em;
	padding-bottom: 1em;
	text-align: center;
	font-size: 150%;
}
.hall_subtitle {
	letter-spacing: 0.5em;
	font-size: 70%;
	color: #999999;
}
.hall_title h1 {
  font-weight: normal;
  font-size: 200%;
  line-height: 120%;
  letter-spacing: 0.1em;
  margin-top: 0.9em;
  margin-bottom: 1em;
}
.hall_unit {
	margin-top: 50px;
}
.hall_image {
	width: 75%;
	float: left;
}
.hall_romaji {
	font-size: 70%;
	letter-spacing: 0.2em;
	color: #999;
	padding-bottom: 0.2em;
}
.hall_spot{
    font-size: 140%;
    padding-bottom: 1em;
}
.hall_text {
	width: 20%;
	float: right;
}
.google_map {
  margin-top: 2em;
  position: relative;
  padding-top: 66.6%;
  height: 0;
  overflow: hidden;
}
.google_map iframe {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}






@media screen and (max-width: 768px) {
.place_unit {

}
.place_image {
  float: none;
  margin-left: auto;
  margin-right: auto;
  max-width: 360px;
  min-width: 100px;
}
.place_text {
  margin-left: auto;
  float: none;
  max-width: 360px;
  margin-right: auto;
}
.place_title {
    margin-bottom: 0.5em;
    margin-top: 0.5em;
    font-size: 120%;
    font-weight: bold;
}
.icon_kazokuso,.icon_ichinichiso  {
  padding-top: 0.5em;
  padding-bottom: 0.5em;
  font-size: 80%;
}
.text_button_left {
  margin-left: auto;
  margin-right: auto;
}
.hall_unit {
    margin-top: 2em;
}
.hall_image {
  width: 100%;
}
.hall_text {
  width: 100%;
}
.hall_spot{
    font-size: 110%;
    font-weight: bold;
    margin-bottom: 0em;
    margin-top: 0em;
}
.plan_image {
  margin-top: 30px;
  margin-left: auto;
  margin-right: auto;
}
.item_unit  {
    margin-right: 10px;
    margin-top: 1em;
    float: left;
    width: 165px;
    min-height: 12em;
}
.item_image {
  width: 165px;
  height: 110px;
}
.item_name {
  font-size: 14px;
}
.roman {
	font-weight: normal;
	font-size: 240%;
}
.hall_unit {
	margin-top: 40px;

}
.hall_text {
	width: 100%;
	float: none;
	margin-top: 10px;
}
.hall_title {
	padding-top: 1em;
	padding-bottom: 1em;
	font-size: 100%;
}
.hall_title h1 {
  font-size: 160%;
  letter-spacing: 0em;
  margin-top: 0.5em;
  margin-bottom: 0.5em;
}
.hall_image {
	width: 100%;
	float: none;
}
.hall_romaji {
	font-size: 60%;
	padding-bottom: 1em;
}
.hall_spot{
	font-size: 140%;
}
.google_map {
  padding-top: 100%;
}
}
